MOD2IMP.1(1)

NAME
mod2imp, mod2osis, mod2vpl, mod2zmod - export SWORD modules

SYNOPSIS
mod2imp [modulename]

mod2osis [modulename]

mod2vpl [modulename] [0 |1]

mod2zmod [modulename] [PATH] [blocktype [compressiontype [cipherkey]]]

DESCRIPTION
These utilities export SWORD modules into various formats. mod2imp exports a module into SWORD imp (import) format. mod2osis exports a module into OSIS format. mod2vpl exports into verse per line format. mod2zmod produces compressed SWORD modules.

OPTIONS

[modulename]
    Specify the modulename to export.

[0 | 1]
    Only applies to mod2vpl. 1 - prepends verse reference to each line, 0 - doesn't.

[PATH]
    Only applies to mod2zmod. Path where to create compressed module.

[blocktype [compressiontype [cipherkey]]]
    Only applies to mod2zmod. Valid blocktypes are (default 4):

    2 - verses
    3 - chapters
    4 -books

    Compression types are (default 1):

    1 - LZSS
    2 - Zip

Authors
This manual page was written by Dmitrijs Ledkovs <dmitrij.ledkov@gmail.com> for Debian project but may be used by others.

SEE ALSO